[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.AutoPopup

AutoPopup - if True, the Popup window automatically appears when the mouse hovers over the relevant object

## Declaration

Source position: menus.pp line 413

`published property TPopupMenu.AutoPopup: Boolean read FAutoPopup write FAutoPopup default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.